Module | GetText::ErbParser
In: | lib/gettext/parser/erb.rb

### Methods

init

### Public Instance methods

init(config)

Sets some preferences to parse ERB files.

- config: a Hash of the config. It can takes some values below:
  - :extnames: An Array of target files extension. Default is [".rhtml"].

[Source]

        # File lib/gettext/parser/erb.rb, line 25
    25:     def init(config)
    26:       config.each{|k, v|
    27:         @config[k] = v
    28:       }
    29:     end

[Validate]